{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "table",
            "block_content": "<table><tr><td>1</td><td>1</td><td>1</td></tr></table>",
            "block_bbox": [
              0,
              4,
              1545,
              2448
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                0.0,
                4.0
              ],
              [
                1545.0,
                4.0
              ],
              [
                1545.0,
                2452.0
              ],
              [
                0.0,
                2452.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9587689638137817,
              "coordinate": [
                0,
                4,
                1545,
                2448
              ],
              "order": null,
              "polygon_points": [
                [
                  0.0,
                  4.0
                ],
                [
                  1545.0,
                  4.0
                ],
                [
                  1545.0,
                  2452.0
                ],
                [
                  0.0,
                  2452.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>1</td><td style='text-align: center; word-wrap: break-word;'>1</td><td style='text-align: center; word-wrap: break-word;'>1</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aca203f4-9829-44ef-a7df-f602690734b0/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2Ff81d87cc77f1595e8df4301af13d224bde2e51df0c5c6d6833da6ff2a8bee820"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aca203f4-9829-44ef-a7df-f602690734b0/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2F51a196ce02de4eab5c8d8cb06f6fa1ce36a0ae4fadb1a5c3d7e6f21d6ba40024"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aca203f4-9829-44ef-a7df-f602690734b0/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2F1041679e0e259d3fbf09aeb0a853cca5739bf99cd19489e98e8ce74c856f9c1b"
  ]
}